/* Шрифты */

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Bold.eot');
    src: local('Gotham Pro Bold'), local('../fonts/GothamPro-Bold'),
        url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro-Bold.woff2') format('woff2'),
        url('../fonts/GothamPro-Bold.woff') format('woff'),
        url('../fonts/GothamPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Black.eot');
    src: local('Gotham Pro Black'), local('../fonts/GothamPro-Black'),
        url('../fonts/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro-Black.woff2') format('woff2'),
        url('../fonts/GothamPro-Black.woff') format('woff'),
        url('../fonts/GothamPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('GothamProNarrow-Bold.eot');
    src: local('Gotham Pro Narrow Bold'), local('../fonts/GothamProNarrow-Bold'),
        url('GothamProNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('GothamProNarrow-Bold.woff2') format('woff2'),
        url('GothamProNarrow-Bold.woff') format('woff'),
        url('GothamProNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Medium.eot');
    src: local('../fonts/Gotham Pro Medium'), local('../fonts/GothamPro-Medium'),
        url('../fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro-Medium.woff2') format('woff2'),
        url('../fonts/GothamPro-Medium.woff') format('woff'),
        url('../fonts/GothamPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro.eot');
    src: local('../fonts/Gotham Pro'), local('GothamPro'),
        url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro.woff2') format('woff2'),
        url('../fonts/GothamPro.woff') format('woff'),
        url('../fonts/GothamPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('../fonts/GothamProNarrow-Medium.eot');
    src: local('../fonts/Gotham Pro Narrow Medium'), local('GothamProNarrow-Medium'),
        url('../fonts/GothamProNarrow-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamProNarrow-Medium.woff2') format('woff2'),
        url('../fonts/GothamProNarrow-Medium.woff') format('woff'),
        url('../fonts/GothamProNarrow-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Сброс */

* {
    margin: 0;
    padding: 0;
    border: none;
}

body {
    position: relative;
}

.modal{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    max-width: 750px;
    width: 100%;
    display: flex; 
    z-index: 1;
    box-shadow: 0px 10px 15px -5px rgba(111, 111, 111, 0.602);
    border-radius: 20px;
}

.modal .image__block {
    display: flex;
    align-items: center;
    background: #EFEFEF;
    flex: 1 1 45%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    position: relative;
}

.modal .image__block img {
    position: absolute;
    top: 44px;
    left: -49px;
    z-index: 3;
}

.modal .image__block svg {
    position: absolute;
    bottom: 64px;
    right: -40px;
}

.modal .image__block .shadow {
    position: absolute;
    bottom: 64px;
    right: -40px;
    z-index: 2;
}


.modal .image__block h1 { 
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 900;
    font-size: 92px;
    line-height: 88px;
    mix-blend-mode: soft-light; 
    padding-right: 11px;
    color: #3e3c3c;
}

.modal .image__block h1 span:nth-child(1) {
    padding-left: 52px;
}

.modal .image__block h1 span:nth-child(2) {
    padding-left: 40px;
}

.modal .image__block h1 span:nth-child(3) {
    padding-left: 70px;
}

.modal .image__block h1 span:nth-child(4) {
    padding-left: 17px;
}

.modal .content__block {
    flex: 1 1 55%;
    flex-direction: column;
    background: #FFFFFF;
    color: #000000;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    justify-content: center;
    display: flex;
    text-align: center;
    padding: 28px 58px 63px;
}

.modal .content__block h2 {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 23px;
    text-transform: uppercase;
    margin-bottom: 48px;
}

.modal .content__block h3 {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.modal .content__block p {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 400;
}

.modal .content__block p:nth-child(2) {
    font-size: 14px;
    line-height: 13px;
    margin-bottom: 7px;
}

.modal .content__block p:nth-child(4) {
    font-size: 14px;
    line-height: 13px;
    margin-bottom: 15px;
}

.modal .content__block p:nth-child(5) {
    font-size: 12px;
    line-height: 11px;
    margin-bottom: 34px;
}

.modal .content__block form {
    display: flex;
    flex-direction: column;
}

.modal .content__block form label {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 11px;
    color: #000000;  
    text-align: left;
    margin-bottom: 6px;  
}

.modal .content__block form input {
    display: block;
    font-family: 'Gotham Pro';
    font-style: normal;
    width: 323px;
    height: 46px;
    border: 2px solid #F3CE00;
    border-radius: 4px;
    text-indent: 15px;
    color: #0D0D0D;
    font-weight: 700;
    font-size: 14px;
    line-height: 13px;  
    outline: none;
    margin-bottom: 15px;
}

.modal .content__block form input::placeholder {
    color: #0D0D0D;
} 

.modal .content__block form button {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 110%;
    width: 100%;
    height: 50px;
    background: linear-gradient(92.64deg, #FF5621 29.24%, #F21313 83.67%);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    cursor: pointer;
}

.modal .content__block form button:hover {
    background: linear-gradient(92.64deg, #df481a 29.24%, #ce0f0f 83.67%);
}